/* 基本属性开始 */
html,
body {
    position: relative;
    height: 100%;
    font-family: PingHei,
    PingFang SC,
    STHeitiSC-Light,
    Microsoft Yahei,
    Arial,
    sans-serif;
}

/*// 安卓*/

* {
    -webkit-tap-highlight-color: transparent !important;
}


/*//IOS*/
*:focus {
    -webkit-tap-highlight-color: transparent !important;
    border: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none !important;
}

/*//IOS*/
a:focus,
input:focus,
p:focus,
div:focus {
    -webkit-tap-highlight-color: transparent !important;
}


body,
ul,
li,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea,
form {
    margin: 0;
    padding: 0;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    /* 可选择 */
    /*user-select: none;*/
}


h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 !important;
    padding: 0 !important;
}

img {
    border: none;
}

ul,
li,
ol {
    list-style: none;
}

input,
select,
textarea {
    outline: none;
    border: none;
    background: none;
}

textarea {
    resize: none;
}

a {
    /*去掉a的下划线*/
    blr: expression(this.onFocus=this.blur());
    text-decoration: none;
}


/* 滚动条 设置 开始*/

::-webkit-scrollbar-thumb {
    background-color: rgba(130, 130, 130, .5);
    -webkit-border-radius: 4px;
    border-radius: 4px
}

::-webkit-scrollbar-thumb:hover {
    /* background-color: #f1404b; */
    background-color: var(--font-color-primary-hover);
    -webkit-border-radius: 4px;
    border-radius: 4px
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px
}

::-webkit-scrollbar-thumb:active {
    /* background-color: #f1404b; */
    background-color: var(--font-color-primary-hover);
    -webkit-border-radius: 4px;
    border-radius: 4px
}

::-webkit-scrollbar-corner {
    background: rgba(0, 0, 0, 0);
    border-radius: 0 0 8px 0
}

::-webkit-scrollbar-button {
    background-color: rgba(0, 0, 0, 0);
    height: 2px;
    width: 2px
}

/* 滚动条 设置 结束*/


/*释放选择*/
.sel_ok {
    user-select: unset !important;
}

.cur_pointer {
    cursor: pointer;
}

.hide_ {
    display: none !important;
}

.f_c_c_c {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.f_c_c_e {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.f_c_c_s {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.f_c_s_c {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}


.f_r_c_c {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.f_r_c_e {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}

.f_r_s_c {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.f_r_l_c {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.f_r_c_s {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.f_r_b_s {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.f_r_c_b {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.f_r_b_c {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

/* 基本属性结束 */


/* pc端公共样式开始 */
.pc {
    width: 100%;
    overflow-x: hidden;
}

.pc_ini {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.pc_ini_ok {
    z-index: -1;
}


.mb {
    display: none;
    overflow-x: hidden;
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 22px;
    color: #3E3A39;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-lianxiwomen {
    font-size: 28px !important;
}

.icon-left_m {
    font-size: 28px !important;
}

.icon-sousuo {
    font-size: 20px !important;
}

.icon-up {
    font-size: 18px !important;
}

.icon-night {
    font-size: 18px !important;
}

/* pc端通用顶部开始*/

.pc {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content_out {
    width: 100%;
}

.left_out {
    width: 12%;
    height: 100%;
    background-color: var(--bg-color-primary);
}


.left_men {
    height: 500px;
    overflow-y: auto;
}

.left_men .layui-nav-tree {
    width: 100%;
}

.left_bottom {
    height: 68px;
    overflow-y: auto;
}

.left_bottom .layui-nav-tree {
    width: 100%;
}

.right_out {
    width: 88%;
    background-color: #fff;
}

.content_top {
    width: 100%;
    height: 74px;
}

.left_top {
    display: flex;

    background-color: #fff;
}

.right_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
}

.right_top_in_left {
    height: 100%;
    width: 75%;
    background-color: #fff;
}

.m_sq_btn {
    font-size: 28px;
    height: 80%;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #fff;
}


.cd_out {
    height: 80%;
    z-index: 99;
}

.cd_out .iconfont {
    font-size: 26px;
}

.cd_one {
    height: 100%;
    margin-left: 18px;
    padding: 0 12px;
    cursor: pointer;
    background-color: #fff;
    position: relative;
}

.cd_one_name {
    margin-left: 6px;
    font-size: 14px;
    line-height: 22px;
}

.cd_one:hover > .iconfont,
.cd_one:hover .cd_one_name {
    color: var(--font-color-primary-hover);
}

.cd_one_ac .iconfont,
.cd_one_ac .cd_one_name {
    color: var(--font-color-primary-hover);
}

.fl_list_out {
    position: absolute;
    top: 50px;
    left: 0px;
    padding: 12px 16px;
    width: 128px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, .15);
}

.fl_list_out .iconfont {
    font-size: 18px !important;
}

.fl_one {
    width: 100%;
    margin-bottom: 4px;
    padding: 8px 8px;
    border-radius: 4px;
}

.fl_one:hover {
    background-color: var(--bg-color-primary-hover);
    color: var(--font-color-primary-hover);
}


.left_men .iconfont,
.left_bottom .iconfont {
    position: absolute;
    top: 5px;
    left: 16px;
}

.zcd_ul {
    margin-top: 4px;
}

.left_men dd .iconfont,
.left_bottom dd .iconfont {
    position: absolute;
    top: 0px;
    left: 16px;
}


.left_men .cd_bt,
.left_bottom .cd_bt {
    padding-left: 32px !important;
}


.left_men .zcd_bt,
.left_bottom .zcd_bt {
    padding-left: 52px !important;
}

.left_men a:hover {
    color: var(--font-color-primary-hover) !important;
}

.left_bottom a:hover {
    color: var(--font-color-primary-hover) !important;
}


.dl_out {
    height: 100%;
    width: 288px;
    background-color: #fff;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.log_out_div {
    position: absolute;
    bottom: -44px;
    right: 16px;
    padding: 16px 0;
    border-radius: 8px;
    background-color: white;
    cursor: pointer;
    z-index: 999;

    -webkit-box-shadow: 0 2px 0px 0 rgba(0,0,0,.3);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.3);

}
.log_out_btn{
    cursor: pointer;
    padding: 4px 12px;
}
.log_out_btn:hover{
    background-color: var(--bg-color-primary-hover);
}


.dl_out .ask {
    width: 64px;
    padding: 6px 0;
    font-size: 14px;
    color: #fff;
    background-color: #ff8651;
    border-radius: 16px;
    text-align: center;
    margin-right: 36px;
    cursor: pointer;
}

.dl_out .ask:hover {
    background-color: #f1404b;
}


.icon-sousuo {
    margin-right: 36px;
    cursor: pointer;
}

.icon-dl {
    cursor: pointer;
}

.icon-dl:hover {
    color: #f1404b;
}

.search_out {
    height: 100%;
    width: 80px;
    background-color: #fff;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.dl_one_name {
    margin-left: 6px;
    font-size: 16px;
    line-height: 22px;

}

.content_out #logo_small {
    display: none;
}

.content_out #logo {
    display: initial;
}

/* pc端通用顶部结束*/


/* pc端通用底部开始*/

.main_footer {
    width: 100%;
}

.main_footer .footer_box {
    padding: 40px;
    background-color: #fff;
    margin: 16px 0;
    box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0 .2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.main_footer .footer_text {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}


.main_footer .row-1 {
    width: 33.3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}


.main_footer .row-1 .text_sm {
    width: 100%;
    font-size: 14px;
    line-height: 21px;
    color: rgb(108, 117, 125);
    margin-top: 12px;
}


.main_footer .row-2 {
    width: 33.3%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.main_footer .row-2 a {
    font-size: 14px;
    line-height: 21px;
    color: #6c757d;
}


.main_footer .row-2 > .gy:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #888;
    opacity: 0.3;
    margin: 0 8px;
    display: inline-block;
    vertical-align: middle;
}


.main_footer .row-3 {
    width: 33.3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.main_footer .row-3 .sm {
    font-size: 12px;
    line-height: 12px;
    color: rgb(108, 117, 125);
    margin-top: 12px;
}

.footer_copyright {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    font-size: 12px;
    line-height: 12px;
    color: rgb(108, 117, 125);
    margin-top: 24px;
}


/* pc端通用底部结束*/


/* pc端公共样式结束 */


/* 移动端公共样式开始 */
@media screen and (max-width: 1199px) {


    /* 移动端通用底部结束*/
}

/* 移动端样式结束 */


table,
table tr,
table td {
    border: 1px solid #999999 !important;
    border-collapse: collapse;
}

table td {
    line-height: 200%;
    padding-left: 10px;
}


.txt_box span {
    user-select: text !important;
}


.spfz {
    transform: scaleX(-1);
}

.hide_ini {
    opacity: 0 !important;
}


.tw {
    margin-right: 36px;
}

#fl_name_out span {
    cursor: pointer;
}

#fl_name_out:hover span {
    color: var(--font-color-primary-hover);
}

.wz_content img {
    max-width: 100%;
}


.right_tool {
    position: fixed;
    bottom: 20px;
    right: 16px;

    width: 56px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 999 !important;
    /* background-color: peru; */
}

.right_tool_one {
    width: 36px;
    height: 36px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    margin-bottom: 16px;
    border-radius: 100%;
    background-color: rgb(229, 229, 229);
    z-index: 999 !important;
}

.respond_box .layui-btn-primary {
    background-color: #ff8651;
    color: white;
}



.search-2 .so {
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    background-color: #ff8651;
    padding: 6px 20px;
    border-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    cursor: pointer;
}